Commit f492bbc9 authored by Thalia Technicie's avatar Thalia Technicie
Browse files

Update dependency eslint-plugin-import to v2.18.0

parent dbd8ca9a
...@@ -3034,10 +3034,10 @@ eslint-module-utils@^2.4.0: ...@@ -3034,10 +3034,10 @@ eslint-module-utils@^2.4.0:
debug "^2.6.8" debug "^2.6.8"
pkg-dir "^2.0.0" pkg-dir "^2.0.0"
eslint-plugin-import@2.17.3: eslint-plugin-import@2.18.0:
version "2.17.3" version "2.18.0"
resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-2.17.3.tgz#00548b4434c18faebaba04b24ae6198f280de189" resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-2.18.0.tgz#7a5ba8d32622fb35eb9c8db195c2090bd18a3678"
integrity sha512-qeVf/UwXFJbeyLbxuY8RgqDyEKCkqV7YC+E5S5uOjAp4tOc8zj01JP3ucoBM8JcEqd1qRasJSg6LLlisirfy0Q== integrity sha512-PZpAEC4gj/6DEMMoU2Df01C5c50r7zdGIN52Yfi7CvvWaYssG7Jt5R9nFG5gmqodxNOz9vQS87xk6Izdtpdrig==
dependencies: dependencies:
array-includes "^3.0.3" array-includes "^3.0.3"
contains-path "^0.1.0" contains-path "^0.1.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment